@font-face {
    font-family: 'NewsGoth';
    src: url('./newsgoth_cn_bt.eot');
    src: local('?'), url('./newsgoth_cn_bt.woff') format('woff'), url('./newsgoth_cn_bt.otf') format('opentype'), url('./newsgoth_cn_bt.svg#newsgoth_cn_bt') format('svg');
}

.text_normal {
    font-family: "NewsGoth", Verdana, sans-serif;
}

#table_1_root {
    position: absolute;
    top: 40px;
    left: 13px;
    font-size: 16px;
}

.table_1_td {
    width: 240px;
    font-size: 16px;
}

.table_1_td_2 {
    font-size: 16px;
}

#rent_valid, #shor_valid {
    width: 95px;
    height: 18px;
    padding-right: 33px;
    background-image: url(eurperkk.png);
    background-repeat: no-repeat;
    background-color: transparent;
    border-color: transparent;
    border: 0 solid;
    text-align: right;
}

#1_kk {
    min-width: 30px;
    width: 30px;
    height: 18px;
    background-image: url(1kk_ac.png);
    background-repeat: no-repeat;
    background-color: transparent;
    border-color: transparent;
    border: 0 solid;
}

#2_kk {
    min-width: 30px;
    width: 30px;
    height: 18px;
    background-image: url(2kk_st.png);
    background-repeat: no-repeat;
    background-color: transparent;
    border-color: transparent;
    border: 0 solid;
}

#3_kk {
    min-width: 30px;
    width: 30px;
    height: 18px;
    background-image: url(3kk_st.png);
    background-repeat: no-repeat;
    background-color: transparent;
    border-color: transparent;
    border: 0 solid;
}

#errorfield {
    width: 290px;
    height: 24px;
    background-color: transparent;
    border-color: transparent;
    border: 0 solid;
    text-align: right;
    font-size: 11px;
}

a, a:focus, input:focus, input:active { 
    outline: none;
    border: 0;
    border-color: transparent;
}